package com.fs.fastgptApi.service.Impl;

import com.fs.fastgptApi.service.AudioService;
import com.fs.fastgptApi.util.AudioUtils;
import com.fs.fastgptApi.vo.AudioVO;
import org.springframework.web.client.RestClientException;


public class AudioServiceImpl implements AudioService {




    @Override
    public AudioVO TextToVoice( String  count,Long userId) {
        try {
            AudioVO audioVO = AudioUtils.transferAudioSilkFromText(count,userId,  false);
            return audioVO;


        } catch (RestClientException e) {

            }
        return null;
    }

}

